
Monitoreo de Volcanes - Task #1265

Milestone # 1237 (New): Instalación elecrónica y calibración de cuadricóptero

Instalacion de sensores, caja y camaras en el avion

02/14/2018 03:15 PM - Joab Apaza

Status: Closed Start date: 05/14/2018

Priority: Normal Due date: 06/29/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Precedes Task #1266: Prueba avion en Campomar Closed 07/02/2018 09/14/2018

Follows (25 days) Task #1303: 2do pago Construción avión Closed 01/01/2018 04/18/2018

History

#1 - 02/27/2018 02:08 AM - Joab Apaza

- Due date changed from 04/05/2018 to 03/26/2018

- Start date changed from 03/21/2018 to 03/08/2018

- Follows Task #1303: 2do pago Construción avión added

#2 - 02/27/2018 02:13 AM - Joab Apaza

- Precedes Task #1266: Prueba avion en Campomar added

#3 - 03/09/2018 04:46 AM - Joab Apaza

- Follows deleted (Task #1303: 2do pago Construción avión)

#4 - 03/09/2018 04:46 AM - Joab Apaza

- Due date changed from 04/03/2018 to 05/01/2018

- Start date changed from 03/19/2018 to 04/16/2018

- Follows Task #1303: 2do pago Construción avión added

#5 - 04/24/2018 10:40 PM - Joab Apaza

- Follows deleted (Task #1303: 2do pago Construción avión)

#6 - 04/24/2018 10:40 PM - Joab Apaza

- Due date changed from 06/05/2018 to 05/24/2018

- Start date changed from 05/21/2018 to 05/09/2018

- Follows Task #1303: 2do pago Construción avión added

#7 - 04/24/2018 10:42 PM - Joab Apaza

- Follows deleted (Task #1303: 2do pago Construción avión)

#8 - 04/24/2018 10:43 PM - Joab Apaza

- Due date changed from 05/24/2018 to 05/29/2018

- Start date changed from 05/09/2018 to 05/14/2018

- Follows Task #1303: 2do pago Construción avión added
#9 - 05/26/2018 08:13 PM - Joab Apaza

- Due date changed from 05/29/2018 to 06/08/2018

#10 - 06/12/2018 01:33 PM - Joab Apaza

- Due date changed from 06/08/2018 to 06/19/2018

#11 - 06/24/2018 05:35 PM - Joab Apaza

- Due date changed from 06/19/2018 to 06/22/2018

- % Done changed from 0 to 70

#12 - 06/24/2018 05:36 PM - Joab Apaza

- Due date changed from 06/22/2018 to 06/29/2018

#13 - 07/30/2018 07:04 PM - Joab Apaza

- % Done changed from 70 to 100

#14 - 07/30/2018 07:05 PM - Joab Apaza

- Status changed from New to Closed
